﻿.wheeltorque {
    color: white;
    padding: 5px;
    border-radius: 5px;
    font-size: 0.8em;
    border: solid 1px #333333;
}

.wt-0 {
    background-color: deeppink;
}
.wt-65 {
    background-color: darkgreen;
}
.wt-75 {
    background-color: black;
}
.wt-80 {
    background-color: yellow;
    color: black;  
}
.wt-90 {
    background-color: red;
}
.wt-100 {
    background-color: dodgerblue;  
}
.wt-110 {
    background-color: orange; 
}
.wt-120 {
    background-color: gray;
    color: black;
}
.wt-130 {
    background-color: saddlebrown;
}
.wt-140 {
    background-color: ghostwhite;
}
.wt-150 {
    background-color: cyan;
    color: black;
}
.wt-160 {
    background-color: darkred;
}